.blok-contact {
    padding: 0 10%;
}

.blok-contact .top {
    margin-bottom: 3rem;
}

.blok-contact .top .title {
    font-size: 18pt;
    font-weight: 700;
    margin-bottom: 5px;
}

.blok-contact .top .desc {
    font-size: 12pt;
    margin-bottom: 10px;
}

.input-grup {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    width: 100%;
}

.input-grup .prep {
    margin-right: -1px;
    display: flex;
    width: auto;
}

.input-grup .prep .prep-no {
    display: flex;
    align-items: center;
    padding: 10px;
    text-align: center;
    background-color: #e9ecef;
    border: 1px solid rgba(0,0,0,.125);
    box-shadow: 0 1px 6px 0 rgba(49,53,59,0.12);
    font-size: 11pt;
}

.input-grup input {
    position: relative;
    flex: 1 1 auto;
    width: 1%;
}

/* MODAL LOGIN */
.modal#login .modal-dialog {
    width: 50%;
}

.modal#login label {
    font-size: 11pt;
    width: 100%;
    float: left;
    font-weight: bold;
    padding: 3px;
}

.rewrite-otp {
    color: #5f903f;
}

.rewrite-otp:hover {
    color: #4C7332;
}

/* DATALIST */
.datalist {
    position: absolute;
    z-index: 100;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.datalist .datalist-body {
    position: absolute;
    background-color: white;
    width: auto;
    overflow-y: auto;
    box-shadow: 0 1px 6px 0 var(--N700,rgba(49,53,59,0.12));
    top: 341px;
    left: 10%;
}

.datalist .datalist-body .list {
    padding: 10px;
    box-shadow: 0 1px 6px 0 var(--N700,rgba(49,53,59,0.12));
    border: 1px solid rgba(0,0,0,.125);
    margin-left: 0px;
}

.datalist .datalist-body .list:hover {
    cursor: pointer;
    /* background-color: rgba(137, 220, 145, 0.8); */
    background-color: rgba(166, 224, 128, 0.8);
}

@media (max-width: 767px) {
    .blok-contact {
        padding: 0 10px;
    }

    .blok-contact .top .title {
        font-size: 14pt;
    }

    .blok-contact .top .desc {
        font-size: 8pt;
    }

    form label,
    form input {
        font-size: 10pt;
    }

    /* MODAL LOGIN */
    .modal#login .modal-dialog {
        width: 100%;
    }

    /* DATALIST */
    .datalist .datalist-body {
        top: 297px;
        left: 10px;
    }

    .datalist .datalist-body .list {
        font-size: 10pt;
        padding: 8px 10px;
    }
}